Subject: [NEXTEL-1] FCC - 12/02/2002

From: Marcel <[email-masked]>
Date: Mon, 02 Dec 2002 14:50:09 -0500

Released:  12/02/2002.  WRC-03 ADVISORY COMMITTEE - MEETINGS OF THE INFORMAL WORKING
GROUPS. (DA No.  02-3313).  IB. Contact:  Don Weiland at (202) 418-2220
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-02-3313A1.doc> 
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-02-3313A1.pdf> 
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-02-3313A1.txt>

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/